Subject: RE: 21534183 Eddie Vedder 17-06-2019 Barolo-IT Fan seller Seller asking payment
From: Brian Sexton <[email-masked]>
To: Mansi Chhabra <[email-masked]>, CSpayments <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Vijender Sharma <[email-masked]>
Date: Mon, 2 Sep 2019 08:12:14 +0000

Hi Mansi,

I restored the account.

@CSpayments<mailto:[email-masked]> the PayPal payment here has been returned to us, could it please be retried?

Kind regards,
Brian

From: Mansi Chhabra <[email-masked]>
Sent: Monday 2 September 2019 08:26
To: India Inbox <[email-masked]>
Cc: Rosette Modiri <[email-masked]>; Vijender Sharma <[email-masked]>
Subject: 21534183 Eddie Vedder 17-06-2019 Barolo-IT Fan seller Seller asking payment

Hi,

With reference to TID: 21534183, seller is chasing payment. This case was flagged on google sheet as seller was still waiting for his payment via paypal, as per our system the payment was made on Paypal since 28/06/2019 and actually the seller's email ID on the account is deleted and he confirmed the same ID.Probably, the payment is already returned to us as seller hasn't received it.

Then Ingrid informed on 14.08.2019 that the seller's account is recovered but the seller's account is still not recovered.

Could you please ask the relevant team to recover this account as the seller's email ID is deleted on the account.

Kind Regards
Mansi Chhabra

________________________________
From: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
To: "Mansi Chhabra" <[email-masked]<mailto:[email-masked]>>
Cc: "Vijender Sharma" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, September 1, 2019 2:48:17 PM
Subject: Re: 21534183           Eddie Vedder          17-06-2019          Barolo-IT            Fan seller           Seller asking payment

Hi Mansi,

This case has been flagged to me on 14/08, which was flagged on my google doc as well and Ingrid replied that the account has been recovered. But I Checked the case now, the email ID is till deleted. This case needs to be flagged again to recover the seller's account then only we an escalate to payments.

Kind Regards,
Rosette
________________________________
From: "Mansi Chhabra" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Cc: "Vijender Sharma" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 1 September, 2019 08:45:12
Subject: Fwd: 21534183           Eddie Vedder          17-06-2019          Barolo-IT            Fan seller           Seller asking payment

Hi Rose,

Can you please provide any update on this case?

Kind Regards
Mansi Chhabra

________________________________
From: "Vijender Sharma" <[email-masked]<mailto:[email-masked]>>
To: "Mansi Chhabra" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, August 31, 2019 12:31:18 PM
Subject: 21534183           Eddie Vedder          17-06-2019          Barolo-IT            Fan seller           Seller asking payment

Hi Mansi

As I checked case history, payment was sent to wrong e-mail id via Paypal, then user deleted his account by mistake. The case
was also escalated to fraud, as history shows. Later it was flagged to TL Rose and issue resolved with seller's email id, but no
order or transaction has been associated with it. Now the seller is asking for his payment for tid 21534183 as it's been 74 days
since the event is passed. Please check the issue and update as soon as possible.

Regards
Vijender